body {
    line-height: 1.5;
    font-size: 17px;
    font-family: "Poppins", sans-serif;
    color: #444444;
    transition: all 0.4s;
    padding-top: 87px;
}
body.overflow_style {
    overflow: hidden;
}
*,
a {
    text-decoration: none;
}
*,
*:before,
*:after {
    box-sizing: border-box;
    position: relative;
}
a {
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
a:hover,
a:focus {
    color: #ffffff;
}
input:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {
    outline: none;
    box-shadow: none;
}
ul,
li,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
p {
    font-size: 16px;
    color: #444444;
    font-weight: 400;
    margin: 0;
    line-height: 1.5;
}
::selection {
    color: #ffffff;
    background: #444444;
}
html::-webkit-scrollbar {
    width: 8px;
    background-color: transparent;
    background: #c5c6c6;
}
html::-webkit-scrollbar-thumb {
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #006cb5;
    border: 2px solid #c5c6c6;
    cursor: pointer;
}
section {
    position: relative;
    z-index: 1;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
}
/* ====================================================== */
.btn_style_bg {
    color: #ffffff;
    font-size: 15px;
    background: #006cb5;
    display: inline-block;
    line-height: 1.4;
    padding: 12px 44px 12px 24px;
    letter-spacing: 0.3px;
    font-weight: 500;
    border-radius: 22px;
    min-width: 130px;
    z-index: 1;
    overflow: hidden;
    border: 1px solid #006cb5;
}
.btn_style_bg:before {
    content: "";
    position: absolute;
    height: 18px;
    width: 18px;
    right: 17px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    background-image: url(./../img/top_arrow.svg);
    background-size: 13px;
    background-position: center;
    background-repeat: no-repeat;
    filter: invert(1);
    transition: all 0.4s;
}
.btn_style_bg:hover:before {
    transform: translateY(-50%) rotate(90deg);
    filter: invert(0);
}
.btn_style_bg:after {
    content: "";
    position: absolute;
    height: 0%;
    width: 100%;
    background: #ffffff;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: all 0.4s;
}
.btn_style_bg:hover:after {
    height: 100%;
}
.btn_style_bg:hover {
    color: #444444;
}
.main_title_part span.subtitle {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #444444;
    margin-bottom: 10px;
    display: inline-block;
    padding-left: 16px;
}
.main_title_part span.subtitle:before {
    content: "";
    position: absolute;
    height: 6px;
    background: #c5c6c6;
    width: 6px;
    top: 7px;
    left: 0;
}
.main_title_part h2 {
    color: #006cb5;
    margin: 4px 0 24px;
    font-size: 36px;
    line-height: 1.18;
    font-weight: 400;
}
.large-text {
    font-size: 35px;
    font-weight: 500;
    color: #444;
    line-height: 1.4;
}
.more-btn {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.more-btn a {
    display: inline-block;
    padding: 10px 25px;
    background: #006cb5;
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.more-btn a::before {
    content: "";
    position: absolute;
    background: #333;
    z-index: -1;
    transition: 0.5s ease;
    width: 110%;
    height: 0;
    padding-bottom: 110%;
    top: 0%;
    left: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -0%, 0) scale3d(0, 0, 1);
}
.more-btn a:hover::before {
    transform: translate3d(-50%, -40%, 0) scale3d(1, 1, 1);
}

#scroll-list {
    position: fixed;
    top: 50%;
    right: 10px;
    z-index: 11;
}
#scroll-list a {
    width: 10px;
    height: 10px;
    border: 2px solid #006cb5;
    border-radius: 100%;
    display: block;
    margin: 5px;
    transition: all ease 0.5s;
}
#scroll-list a:hover {
    background: #006cb5;
}
#scroll-list a.active {
    background: #006cb5;
}
header#header-part {
    width: 100%;
    padding: 14px 20px;
    margin: 0px 0px;
    top: 0px;
    background: #fff;
    z-index: 11;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-shadow: 0px 4px 18px rgb(0 0 0 / 12%);
    box-shadow: 0px 4px 18px rgb(0 0 0 / 12%);
    position: fixed;
}
header#header-part.hide {
    transform: translateY(-100%);
}
header#header-part .navbar-nav {
    margin: 0px 0px;
    padding: 0px 0px;
    position: relative;
}
header#header-part .navbar-brand {
    width: 100%;
    height: 100%;
    max-width: 290px;
}
header#header-part .navbar-brand img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
header#header-part .navbar-nav .nav-link {
    font-size: 15px;
    color: #444;
    font-weight: 500;
    padding: 5px 15px;
    transition: all ease 0.5s;
    position: relative;
    z-index: 1;
    display: inline-block;
    letter-spacing: 0.4px;
    text-transform: uppercase;
    margin: 0 10px;
}
header#header-part .navbar-nav .nav-link:before,
header#header-part .navbar-nav .nav-link:after {
    content: "";
    position: absolute;
    height: 1px;
    width: calc(100% - 5px);
    background: #c5c6c6;
    transition: all 0.4s;
    width: 0px;
}

header#header-part .navbar-nav .nav-link:before {
    top: 0px;
    left: 0px;
}

header#header-part .navbar-nav .nav-link:after {
    bottom: 0;
    right: 0;
}

header#header-part .navbar-nav .nav-link:hover:before,
header#header-part .navbar-nav .nav-link.active:before {
    width: calc(100% - 0px);
    right: 0;
    left: auto;
}
header#header-part .navbar-nav .nav-link:hover::after,
header#header-part .navbar-nav .nav-link.active:after {
    width: calc(100% - 0px);
    left: 0;
    right: auto;
}
header#header-part .navbar-nav .nav-link:hover,
header#header-part .navbar-nav .nav-link.active {
    color: #006cb5;
}

.get-btn {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-table;
}

#banner-part {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
#banner-part .carousel-item {
    margin: 0px 0px;
    padding: 0px 0px;
    position: relative;
}
#banner-part .carousel-item::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
#mainslider {
    overflow: hidden;
}
.slider__slides {
    z-index: 1;
    position: relative;
    height: 100%;
}
.slider__control {
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 30px;
    width: 60px;
    height: 60px;
    margin-left: 0;
    margin-top: -30px;
    border-radius: 50%;
    background: rgb(255 255 255 / 12%);
    transition: background-color 0.3s;
    cursor: pointer;
    border: 1px solid rgb(0 0 0 / 8%);
}
.slider__control--right {
    right: 30px;
    left: auto;
}
.slider__control:hover {
    background-color: #006cb5;
}
.slider__control-line {
    position: absolute;
    width: 2px;
    height: 11px;
    transform-origin: 50% 0;
    transform: rotate(-45deg);
    top: 50%;
    left: calc(50% - 6px);
}
.slider__control-line:nth-child(2) {
    transform: translateY(1px) rotate(-135deg);
}
.slider__control--right .slider__control-line {
    left: 34px;
    transform-origin: 1px 0;
    transform: rotate(45deg);
}
.slider__control--right .slider__control-line:nth-child(2) {
    transform: translateY(1px) rotate(135deg);
}
.slider__control-line:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #e2e2e2;
    transition: background-color 0.3s;
}
.slider__control:hover .slider__control-line:after {
    background-color: #fff;
}
.slider__control.a--rotation .slider__control-line:after {
    -webkit-animation: arrowLineRotation 0.49s;
    animation: arrowLineRotation 0.49s;
}
.slider__control.a--rotation .slider__control-line:nth-child(1):after {
    -webkit-animation: arrowLineRotationRev 0.49s;
    animation: arrowLineRotationRev 0.49s;
}

@-webkit-keyframes arrowLineRotation {
    to {
        transform: rotate(180deg);
    }
}
@keyframes arrowLineRotation {
    to {
        transform: rotate(180deg);
    }
}
@-webkit-keyframes arrowLineRotationRev {
    to {
        transform: rotate(-180deg);
    }
}
@keyframes arrowLineRotationRev {
    to {
        transform: rotate(-180deg);
    }
}

.slide {
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 150vmax;
    height: 150vmax;
    transform: translate(-50%, -50%);
    transition: -webkit-clip-path 0s 0.91s;
    transition: clip-path 0s 0.91s;
    transition: clip-path 0s 0.91s, -webkit-clip-path 0s 0.91s;
    -webkit-clip-path: circle(00px at 120vw 50%);
    clip-path: circle(00px at 120vw 50%);
}
.slide.s--prev {
    -webkit-clip-path: circle(00px at 30vw 50%);
    clip-path: circle(00px at 30vw 50%);
}
.slide.s--next {
    -webkit-clip-path: circle(00px at 120vw 50%);
    clip-path: circle(00px at 120vw 50%);
}
.slide.s--active {
    z-index: 1;
    transition: -webkit-clip-path 1.3s;
    transition: clip-path 1.3s;
    transition: clip-path 1.3s, -webkit-clip-path 1.3s;
    -webkit-clip-path: circle(120vmax at 120vw 50%);
    clip-path: circle(120vmax at 120vw 50%);
}
.slide.s--active.s--active-prev {
    -webkit-clip-path: circle(120vmax at 30vw 50%);
    clip-path: circle(120vmax at 30vw 50%);
}
.slide.s--active.s--active-next {
    -webkit-clip-path: circle(120vmax at 120vw 50%);
    clip-path: circle(120vmax at 120vw 50%);
}
.slide:nth-child(1) .slide__inner {
    background-image: url("../img/slide01.jpg");
}
.slide:nth-child(2) .slide__inner {
    background-image: url("../img/slide02.jpg");
}
.slide:nth-child(3) .slide__inner {
    background-image: url("../img/slide03.jpg");
}
.slide__inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100vw;
    margin-left: -50vw;
    margin-top: calc(-50vh + 00px);
    background-size: cover;
    background-position: center center;
    display: flex;
}
.slide__inner {
    height: calc(100vh - 00px);
}
.slide,
.slider {
    height: calc(100vh - 87px);
}
.slide__inner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgb(0 0 0 / 46%) 0%, rgba(0, 0, 0, 0) 100%);
}
.slide__content {
    position: absolute;
    top: 50%;
    max-width: 680px;
    color: #fff;
    transform: translateY(-50%);
}
.slide__heading {
    margin-bottom: 20px;
    font-size: 50px;
    font-weight: 400;
    color: #f6f6f6;
}
.slide__heading strong {
    font-weight: 500;
    color: #ffffff;
}
.btn_link {
    color: #444444;
    font-size: 14px;
    border-radius: 28px;
    padding: 11px 55px 11px 22px;
    z-index: 1;
    font-weight: 500;
    line-height: 1.2;
    display: inline-block;
    text-align: center;
    min-width: 150px;
}
.btn_link:before {
    content: "";
    position: absolute;
    height: 40px;
    width: 100%;
    right: -1px;
    top: 50%;
    border-radius: 100px;
    z-index: -1;
    border: 1px solid #006cb5;
    transition: all 0.4s;
    transform: translateY(-50%);
}

.btn_link:after {
    content: "";
    position: absolute;
    height: 40px;
    width: 40px;
    background-color: #ffffff;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    right: -1px;
    background-image: url(./../img/top_arrow.svg);
    background-size: 11px;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    border: 1px solid #006cb5;
    transition: all 0.4s;
}
.btn_link:hover:before {
    width: 40px;
    border-radius: 28px;
}
.btn_link:hover,
.btn_link:focus {
    color: #006cb5;
}
.btn_link:hover:after {
    transform: translateY(-50%) rotate(90deg);
}
/* ===== home aboutus part ==== */
.my_80 {
    margin: 80px 0;
}
.home_aboutus_part .about-right {
    padding-left: 40px;
}
.home_aboutus_part .aboutus_left_img,
.home_aboutus_part .aboutus_left_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.home_aboutus_part .aboutus_left_img span {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.home_aboutus_part .aboutus_left_img:before,
.home_aboutus_part .aboutus_left_img:after,
.home_aboutus_part .aboutus_left_img span:after,
.home_aboutus_part .aboutus_left_img span:before {
    content: "";
    position: absolute;
    height: calc(100% - 150px);
    width: 30px;
    background: rgb(198 197 197 / 24%);
    z-index: 1;
}
.home_aboutus_part .aboutus_left_img span:after,
.home_aboutus_part .aboutus_left_img span:before {
    width: calc(100% - 150px);
    height: 30px;
}
.home_aboutus_part .aboutus_left_img:before {
    left: 0;
    top: 0;
}

.home_aboutus_part .aboutus_left_img:after {
    bottom: 0;
    right: 0;
}
.home_aboutus_part .aboutus_left_img span:after {
    left: 0;
    bottom: 0;
}
.home_aboutus_part .aboutus_left_img span::before {
    right: 0;
    top: 0;
}
.home_aboutus_part .aboutus_left_img {
    padding: 50px;
}
.home_aboutus_part .aboutus_left_img img {
    border-radius: 8px;
}

#advantages {
    padding: 0px 0px 0px 0px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
#advantages h2 {
    font-size: 30px;
    color: #006cb5;
    font-weight: 500;
    margin: auto;
    text-align: center;
    margin: 0px 0px 60px 0px;
    text-transform: uppercase;
}

#core-values {
    padding: 0px 0px 100px 0px;
    margin: 0px 0px 0px 0px;
    position: relative;
}
.core_principles_list .core_principles_slider .item {
    border: solid rgb(68 68 68 / 30%);
    padding: 30px;
    height: 100%;
    border-width: 1px 0 1px 1px;
}
.core_principles_slider .owl-stage-outer {
    border-left: solid rgb(68 68 68 / 30%) 1px;
}
.core_principles_slider .owl-stage-outer:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 4px;
    background: #ffffff;
    right: 0;
    top: 0;
    z-index: 1;
    border-left: 1px solid rgb(68 68 68 / 30%);
}
.core_principles_list .core_principles_slider .item img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    margin-bottom: 0px;
    opacity: 0.75;
}
.core_principles_list .core_principles_slider .item h3 {
    color: #444444;
    font-size: 18px;
    font-weight: 500;
    margin: 14px 0 12px;
    line-height: 1.3;
}
.core_principles_list .core_principles_slider .item p {
    color: #444444;
    font-size: 15px;
}
.core_principles_list .core_principles_slider .item:before {
    content: "";
    position: absolute;
    height: 35px;
    width: 35px;
    background: rgb(198 197 197 / 24%);
    right: 0;
    top: 0;
    transition: all 0.4s ease;
}
.core_principles_list .core_principles_slider .item:hover:before {
    height: 100%;
    width: 100%;
}
.core_principles_list .core_principles_slider .item span {
    border: 1px solid rgb(68 68 68 / 40%);
    padding: 12px;
    margin-bottom: 50px;
    height: 100%;
    width: 100%;
    max-width: 80px;
    max-height: 80px;
    display: inline-flex;
}
.core_principles_slider.owl-carousel .owl-stage,
.core_principles_slider.owl-carousel .owl-stage-outer {
    display: flex;
}
.core_principles_slider .owl-nav {
    position: absolute;
    top: -65px;
    right: 0;
}
.core_principles_slider.owl-carousel .owl-nav button {
    background: rgb(198 197 197 / 24%);
    height: 40px;
    width: 40px;
    border-radius: 100%;
    border: 1px solid #006cb5;
    display: flex;
    padding: 13px !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.core_principles_slider.owl-carousel .owl-nav button img {
    max-width: 11px;
}
.core_principles_slider.owl-carousel .owl-nav {
    display: flex;
    gap: 8px;
}
.core_principles_slider.owl-carousel .owl-nav button.owl-prev {
    transform: rotate(-90deg);
}

.core_principles_slider.owl-carousel .owl-nav button.owl-next {
    transform: rotate(90deg);
}

.core_principles_list.main_title_part h2 {
    padding-right: 100px;
}

.equity-content {
    padding: 25px 25px;
    max-width: 850px;
}
.equity-content small {
    font-size: 16px;
    color: #006cb5;
    margin: 0px 0px 10px 0px;
    display: block;
}
.equity-content h2 {
    font-size: 30px;
    text-transform: uppercase;
    color: #006cb5;
    margin: 0px 0px 20px 0px;
}
.equity-content p {
    font-size: 17px;
    color: #444;
    margin: 0px 0px 30px 0px;
}

.equity-btns {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.equity-btns li {
    min-width: 130px;
    text-align: center;
    display: inline-block;
    list-style: none;
}
.equity-btns li a {
    display: block;
    padding: 7px 20px;
    border: 2px solid #006cb5;
    color: #006cb5;
    font-size: 15px;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    transition: 0.5s ease;
}
.equity-btns li a.active {
    background: #006cb5;
    color: #fff;
    position: relative;
    z-index: 0;
    transition: all ease 0.5s;
}
.equity-btns li a:hover {
    color: #fff;
}
.equity-btns li a::before {
    content: "";
    position: absolute;
    background: #006cb5;
    z-index: -1;
    transition: 0.5s ease;
    width: 110%;
    height: 0;
    padding-bottom: 110%;
    top: 0%;
    left: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -0%, 0) scale3d(0, 0, 1);
}
.equity-btns li a:hover::before {
    transform: translate3d(-50%, -40%, 0) scale3d(1, 1, 1);
}
.equity-btns li a.active:hover {
    border-color: #333;
}
.equity-btns li a.active::before {
    content: "";
    position: absolute;
    background: #333;
    z-index: -1;
    transition: 0.5s ease;
    width: 110%;
    height: 0;
    padding-bottom: 110%;
    top: 0%;
    left: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -0%, 0) scale3d(0, 0, 1);
}
.equity-btns li a.active:hover::before {
    transform: translate3d(-50%, -40%, 0) scale3d(1, 1, 1);
}

#funds-content {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.funds-data {
    margin: -170px 0px 80px 0px;
    padding: 30px 20px;
    position: relative;
    background: #fff;
    text-align: center;
    z-index: 1;
    border: 1px solid #e6e6e6;
    box-shadow: 0px 5px 13px 0px rgb(0 0 0 / 7%);
}
.funds-data:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 19px;
    width: 3px;
    height: 94%;
    background: #fff;
    margin: auto;
}
.fund-info {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 25px 25px;
    position: relative;
}
.fund-info:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    height: 70%;
    background: #dedede;
    content: "";
    margin: auto;
}
.fund-info span {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px;
    position: relative;
    transition: all ease 0.3s;
}
.fund-info span img {
    max-width: 51px;
}
.fund-info small {
    font-size: 15px;
    color: #707070;
    font-weight: 400;
}
.fund-info h3 {
    font-size: 18px;
    color: #707070;
    margin: 0px 0px 0px 0px;
}
.fund-info:hover span {
    -webkit-animation: flipInX 1s infinite cubic-bezier(0.5, 1, 0.89, 1);
    animation: flipInX 1s infinite cubic-bezier(0.5, 1, 0.89, 1);
}

#footer {
    margin: 0px 0px 0px 0px;
    padding: 60px 0px 0px 0px;
    position: relative;
    background: #006cb5;
}
.footer-logopart {
    position: relative;
    max-width: 250px;
}
.footer-logopart img {
    filter: brightness(0) invert(1);
}
.socials {
    margin: 0px auto 30px auto;
    padding: 0px 0px;
    position: relative;
}
.socials li {
    list-style: none;
    display: inline-block;
}
.socials li a {
    width: 53px;
    height: 53px;
    border: 2px solid #006cb5;
    line-height: 65px;
    display: block;
    text-align: center;
    border-radius: 75px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}
.socials li a::before {
    content: "";
    position: absolute;
    background: #006cb5;
    z-index: -1;
    transition: 0.5s ease;
    width: 110%;
    height: 0;
    padding-bottom: 110%;
    top: 0%;
    left: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -0%, 0) scale3d(0, 0, 1);
}
.socials li a:hover::before {
    transform: translate3d(-50%, 0%, 0) scale3d(2, 2, 2);
}

.footer-links {
    margin: 0px 0px 30px 0px;
    padding: 0px 0px;
    position: relative;
}
.footer-links h2 {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0px 0px 20px 0px;
    opacity: 1;
    letter-spacing: 0.3px;
}
.footer-links p {
    /* font-size: 16px;
    color: #fff; */
    margin: 0px 0px 0px 0px;
    /* padding: 0px 0px 0px 50px; */
}
.footer-links p span {
    position: absolute;
    left: 0;
    max-width: 50px;
}
.footer-nav {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.footer-nav li {
    list-style: none;
    position: relative;
}
.footer-nav li a {
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 28px;
    transition: all ease 0.5s;
    text-underline-position: from-font;
}
.footer-nav li a:hover {
    color: rgb(255 255 255 / 100%);
    text-decoration: underline;
}
/* .footer-contact {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px 12px;
} */
/* .footer-contact li,
ul.footer_contact_info > li.company_location p {
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 1.5;
    list-style: none;
    position: relative;
    padding: 0px 0px 0px 32px;
    font-weight: 400;
    opacity: 1;
} */
/* ul.footer_contact_info > li.company_location p {
    padding-left: 0;
    border-bottom: 1px solid rgb(255 255 255 / 15%);
    padding-bottom: 10px;
    margin-bottom: 10px;
    white-space: pre-line;
} */
/* ul.footer_contact_info > li.company_location p img {
    position: absolute;
    top: 3px;
    left: -34px;
} */
/* ul.footer_contact_info > li.company_location p:last-child {
    margin-bottom: 0;
} */
/* .footer-contact li strong {
    display: block;
    font-weight: 500;
    color: #ffffff;
    opacity: 1;
    margin-bottom: 8px;
} */
/* .footer-contact li a {
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 26px;
    transition: all ease 0.5s;
    text-underline-position: from-font;
} */
/* .footer-contact li a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.footer-contact li img {
    max-width: 24px;
    max-height: 24px;
    position: absolute;
    left: 0;
    top: 2px;
    filter: brightness(0) invert(1);
    height: 100%;
    width: 100%;
    opacity: 0.75;
} */
.footer-disclaimer {
    border-top: 1px solid rgb(255 255 255 / 13%);
    padding: 20px 0px;
}
ul.footer_contact_info {
    display: flex;
}

ul.footer_contact_info > li {
    width: calc(50% - 10px);
}
/* ul.footer_contact_info > li ul.footer-contact {
    flex-direction: column;
}
ul.footer_contact_info > li ul.footer-contact li a {
    white-space: pre;
} */
.policy-footer {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.policy-footer li {
    list-style: none;
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    font-weight: 400;
    padding-bottom: 4px;
}

.footer-rights {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5px;
}
.policy-links {
    margin: 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.policy-links li {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    /* opacity: 0.85; */
    padding: 0px 5px;
    border-right: 1px solid #ffffff66;
}
.policy-links li:last-child {
    border: none;
}
.policy-links li a {
    display: inline-block;
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
}
.policy-links li a:hover {
    color: #ffffff;
    text-decoration: underline;
    text-underline-position: from-font;
}
.compliance-section {
    margin: 0px 0px 30px 0px;
}
.compliance-points {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.compliance-points li {
    padding: 10px 30px 10px 35px;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #f1f1f1;
    list-style: none;
    position: relative;
}
.compliance-points li:last-child {
    border: none;
}
.compliance-points li span {
    position: absolute;
    top: 12px;
    left: 0px;
    font-size: 15px;
    color: #8b8b8b;
}
.privacy-data {
    margin: 50px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}

.investor-data {
    max-width: 1200px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.investor-data h2 {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px;
    font-size: 30px;
    color: #006cb5;
    white-space: pre-line;
}
.investor-info {
    max-width: 800px;
}
.investor-points {
    margin: 0px 0px 30px 0px;
    padding: 0px 0px;
    position: relative;
}
.investor-points li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 30px;
    position: relative;
}
.investor-points li span {
    max-width: 25px;
    position: absolute;
    left: 0;
    z-index: 1;
    height: 18px;
    width: 18px;
    top: -1px;
}
.investor-points li span img {
    filter: invert(50%) sepia(100%) saturate(376%) hue-rotate(80deg) brightness(88%) contrast(65%);
}
.investor-points li a {
    color: #444;
}
.investor-data p a {
    color: #006cb5;
    text-decoration: underline;
}

#thanks-details {
    background: #f1f1f1;
}
.thanks-message {
    max-width: 800px;
    margin: 0px auto;
    padding: 50px 50px 40px 50px;
    background: #fff;
    text-align: center;
}
.thanks-message img {
    margin: 0px 0px 30px 0px;
}
.thanks-message h2 {
    font-size: 30px;
    color: #006cb5;
    margin: 0px 0px 20px 0px;
}
.thanks-message p {
    font-size: 17px;
    margin: 0px 0px 20px 0px;
}

/* ==== 16-04-2025 == */
.thanks-message img {
    max-width: 100px;
}

form.form_design {
    margin-top: 35px;
}
form.form_design .form-group label {
    position: absolute;
    top: -11px;
    left: 10px;
    color: #444444;
    z-index: 1;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    background: #ffffff;
    padding: 3px 12px 3px 10px;
}
form.form_design input,
form.form_design textarea {
    border: 1px solid rgb(68 68 68 / 30%);
    padding: 15px 25px 10px 20px;
    width: 100%;
    resize: none;
    border-radius: 0;
}
form.form_design input::placeholder,
form.form_design textarea::placeholder {
    font-size: 14px;
    color: rgb(68 68 68 / 35%);
    font-weight: 400;
}
form.form_design textarea {
    height: 150px;
}
form.form_design .form-group {
    margin-bottom: 20px;
}
form.form_design .form-group label sup {
    font-size: 14px;
    top: -3px;
    left: 1px;
}
#get-started-form .offcanvas {
    width: 100%;
    max-width: 550px;
}
#get-started-form .offcanvas .offcanvas-body {
    padding: 18px 30px;
}
/* ==== spiner remove all form === */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.form-group input:-webkit-autofill,
.form-group textarea:-webkit-autofill,
.form-group input:-webkit-autofill:hover,
.form-group textarea:-webkit-autofill:hover,
.form-group input:-webkit-autofill:focus,
.form-group textarea:-webkit-autofill:focus,
.form-group input:-webkit-autofill:active .form-group textarea:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #444444;
}
.whatsapp_chat {
    position: fixed;
    bottom: 42px;
    left: 22px;
    border-radius: 100%;
    z-index: 10;
}

.whatsapp_chat img {
    max-width: 50px;
}
.copyright-footer {
    border-top: 1px solid #ffffff21;
    padding: 20px 0px;
}
.copyright {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}

.copyright p {
    display: inline-block;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.75);
    padding: 0px 7px 0px 0px;
}
.copyright p img {
    max-width: 24px;
    transition: all 0.4s;
    margin-left: 2px;
    filter: invert(1) grayscale(1) brightness(2);
    opacity: 0.7;
}
.copyright p span {
    padding: 0px 5px;
    border-right: 1px solid #ffffff66;
    display: inline-block;
}
.copyright p span:before {
    content: "";
}
.copyright p span:last-child {
    border: unset;
}
.copyright p strong {
    font-weight: 400;
}
.copyright p span:first-child {
    padding-left: 0;
}
/* === 11-07-2025 === */
.whatsapp_part .dropdown-menu {
    padding: 0;
    display: block;
    width: max-content;
    transform: unset !important;
    clip-path: polygon(0 100%, 0 100%, 0 100%, 0% 100%);
    inset: auto 0px 95px 20px !important;
    transition: all 0.4s;
    border-radius: 8px;
    display: block;
    min-width: 280px;
    padding-bottom: 15px;
    background: transparent;
    border: unset;
    position: fixed !important;
}
.whatsapp_part .dropdown-menu.show {
    clip-path: polygon(100% 100%, 0 100%, 0 0, 100% 0);
}
.whatsapp_part .dropdown-menu ul li h4 {
    color: #444444;
    font-size: 16px;
    margin: 0 0 7px 0;
}
.whatsapp_part .dropdown-menu ul li a {
    color: #444444;
    font-size: 14px;
    padding: 0;
    font-weight: 400;
}
.whatsapp_part .dropdown-menu ul li {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.whatsapp_part .dropdown-menu ul li:last-child {
    margin: 0;
    padding: 0;
    border: unset;
}
.whatsapp_part .dropdown-menu span {
    background: #4bae4f;
    display: block;
    border-radius: 8px 8px 0 0;
    padding: 12px;
}

.whatsapp_part .dropdown-menu span h3 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.3px;
}

.whatsapp_part .dropdown-menu span h3 img {
    max-width: 22px;
    filter: invert(1) brightness(1);
    margin-right: 5px;
}

.whatsapp_part .dropdown-menu span p {
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    opacity: 0.95;
    white-space: pre-line;
}

.whatsapp_part .dropdown-menu ul {
    padding: 16px 18px;
}

.whatsapp_part .dropdown-menu:before {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    background-image: url(./../img/down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -2px;
    filter: invert(1);
    z-index: 1;
    left: 18px;
}
.whatsapp_part .dropdown-menu:after {
    content: "";
    position: absolute;
    height: calc(100% - 12px);
    width: 100%;
    background: #ffffff;
    bottom: 12px;
    left: 0;
    z-index: -1;
    border-radius: 8px;
    border: 1px solid rgb(0 0 0 / 12%);
}
.home_aboutus_part .about-right h2 span {
    font-size: 18px;
    top: -4px;
    font-weight: 500;
}

/* ==== 31-03-2026 ==== */
ul.footer_contact_info > li {
    width: calc(100% - 0px);
}
/* .footer-contact li, ul.footer_contact_info > li.company_location p{
    padding-left: 0px;
} */
/* ul.footer_contact_info .footer-contact.footer_get span {
    display: block;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(255 255 255 / 15%);
    margin-bottom: 10px;
} */
/* ul.footer_contact_info > li.company_location p, ul.footer_contact_info .footer-contact.footer_get span {
    padding-left: 35px;
} */
/* ul.footer_contact_info .footer-contact.footer_get span:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: unset;
} */
.footer-links.fund_details ul.footer_fund_details li {
font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 1.5;
    list-style: none;
    position: relative;
    font-weight: 400;
} 
.footer-links.fund_details ul.footer_fund_details {
    gap: 0px 24px;
    margin-top: -10px;
}

.footer-links.fund_details ul.footer_fund_details li strong {
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
}

.footer-links.fund_details ul.footer_fund_details li:last-child {
    padding-bottom: 0px;
    border: unset;
}
.footer-links.footer_navigation {
    padding-left: 35px;
}
.footer-logopart img {
    padding-right: 15px;
}









/* .footer-links.contact_information ul.footer_contact_info li p, .footer-links.contact_information ul.footer_contact_info li span {
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 1.5;
    list-style: none;
    position: relative;
    padding: 0px 0px 0px 32px;
    font-weight: 400;
    display: inline-block;
}

.footer-links.contact_information ul.footer_contact_info li span a {
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
} */

footer .footer_contact_info span.footer_contact_us img {
    max-width: 22px;
    max-height: 22px;
    position: absolute;
    left: 4px;
    top: 9px;
    filter: brightness(0) invert(1);
    height: 100%;
    width: 100%;
    opacity: 0.75;
}
footer .footer_contact_info span.footer_contact_us, .footer-links.fund_details ul.footer_fund_details li {
    position: relative;
    display: block;
    border-bottom: 1px solid rgb(255 255 255 / 15%);
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    text-decoration: none;
    line-height: 1.5;
    list-style: none;
    padding: 10px 5px 10px 35px;
    font-weight: 400;
}
.footer-links.fund_details small{
    white-space: pre-line;
}
footer .footer_contact_info span.footer_contact_us a, footer .footer_contact_info span small{
    font-size: 15px;
    color: rgb(255 255 255 / 75%);
    line-height: 1.5;
    transition: all 0.4s;
    white-space: pre-line;
}
footer .footer_contact_info span.footer_contact_us a:hover {
    text-decoration: underline;
    color: #ffffff;
}
footer .footer_contact_info span.footer_contact_us:first-child {
    padding-top: 0;
}
footer .footer_contact_info span.footer_contact_us:first-child img {
    top: 2px;
}
footer .footer_contact_info span.footer_contact_us:last-child {
    border: unset;
}
.footer-links.fund_details ul.footer_fund_details li, .footer-links.contact_information h2 {
    padding-left: 6px;
}
.fund_details h2 {
    padding-left: 6px;
}
.footer-links.fund_details, .footer-links.contact_information {
    padding-right: 10px;
}
.footer-links.contact_information {
    padding-left: 55px;
}
.footer-links.fund_details {
    width: calc(100% + 24px);
    padding-left: 25px;
}